@charset "UTF-8";
/* CSS Document */

#mailform dt {padding: 10px 0; font-weight: 700;}
#mailform dd {padding: 0 0 20px 0; margin-bottom: 20px; border-bottom: 1px solid #CCC;}
#mailform dt.mf300 {width: 326px; float: left; display: block; clear: left;}
#mailform dd.mf300 {width: calc(100% - 326px); padding-left: 326px; display: block;}
#mailform dd .mf400 {max-width: 400px; width: 100%;}
#mailform dd .mfHL,#mailform dd .mfHR {width: calc(50% - 10px); display: inline-block; letter-spacing: normal;}
#mailform dd .mfHL {margin-right: 10px;}
#mailform dd .mfHR {margin-left: 10px;}
@media screen and (max-width: 915px) {
	#mailform dt.mf300 {text-align: left; float: none;}
	#mailform dd.mf300 {width: 100%; padding: 0 0 20px 0;}
	#mailform dd .mfHL,#mailform dd .mfHR {width: calc(50% - 5px); margin-top: 10px;}
	#mailform dd .mfHL {margin-right: 5px;}
	#mailform dd .mfHR {margin-left: 5px;}
}
input::placeholder {font-size: 12px; color: #999999;}
.must {display: block; background-color: #C00; border: solid 2px #C00; padding: 2px 5px; font-size: 14px; color: #FFF; float: left; margin: -3px 20px 0 0; border-radius: 4px; font-weight: 700;}
@media screen and (max-width: 650px) {
	.must {float: left; margin: -3px 5px 0 0;}
}
.input-file {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

/*
reset
***********************/

button,
option,
select,
textarea,
input[type="button"],
input[type="submit"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="text"],
input[type="select"],
input[type="option"],
input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    border: none;
    outline: 0;
    margin: 0;
    background: #fff;
}

/* デフォルトのradio、checkboxは非表示 */

input[type=radio],
input[type=checkbox] {
    display: none;
}

/* for firefox */

select {
    text-indent: 0.01px;
    text-overflow: '';
}

/* for ie10 ie11 ie系のプルダウンの矢印を消す ie9は非対応 */

select::-ms-expand {
    display: none;
}

/*
input[type="text"] textarea
input[type="●●●"] 適宜追加
*/

textarea,
input[type="number"],
input[type="email"],
input[type="text"] {
	width: calc(100% - 40px);
	padding: 10px 15px;
	font-size: 16px;
	border: 1px solid #666;
	border-radius: 5px;
}

textarea {
    height: 100px; /* お好みの高さに */
}

/* フォーカス時の色変更 */

textarea:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="text"]:focus {
    border: 1px solid #333;
}

/* ラジオボタン */

.form-radio input[type=radio] {
	position: relative;
	display: inline-block;
	font-size: 16px;
	cursor: pointer;
	padding: 0 10px 0 28px;
	top: -2px;
}
.form-radio input[type=radio]::before,
.form-radio input[type=radio]::after {
    position: absolute;
    display: block;
    content: '';
    top: 50%;
    left: -2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

.form-radio input[type=radio]::before {
    width: 18px;
    height: 18px;
    margin-top: -8px;
    background: #FFF;
    border: 1px solid #666;
}

.form-radio input[type=radio]::after {
    left: 1px;
    width: 12px;
    height: 12px;
    margin-top: -5px;
    background: #f4f4f4;
}

.form-radio input[type=radio]:checked::after {
    background: #666;
}
.form-radio span.radioItem {margin-right: 20px;}
.form-radio span.radioTxt {margin-left: 10px; font-size: 16px;} 
.form-radio .pt10 {padding-top: 10px;}

.checkbox {
  box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin: 0 20px 0 0;
  padding: 0 0 0 30px;
  vertical-align: middle;
  cursor: pointer;
}
.checkbox:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 0;
  left: 0px;
  display: block;
  margin-top: 1px;
  width: 20px;
  height: 20px;
  border: 1px solid #666;
  content: '';
	background: #fff;
	border-radius: 5px;
}

.checkbox:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 0;
  left: 5px;
  display: block;
  margin-top: 0;
  width: 8px;
  height: 18px;
  border-right: 3px solid #CC0000;
  border-bottom: 3px solid #CC0000;
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
	z-index: 1;
}

input[type=checkbox]:checked + .checkbox:before {
  opacity: 1;
}

.form-select {
	display: block;
	position: relative;
	max-width: 264px;
	font-size: 14px;
	border: 1px solid #666666;
	overflow: hidden;
	background: #FFF;
	width: 100%;
	border-radius: 5px;
}
.form-selectinlb {
	display: inline-block;
	position: relative;
	border: 1px solid #666666;
	overflow: hidden;
	background: #FFF;
	border-radius: 5px;
}

.form-select:after,.form-selectinlb:after {
    position: absolute;
    display: block;
    content: '';
    width: 0;
    height: 0;
    /* ここで下向き矢印指定　今回はCSSで */
    border-top: 6px solid transparent;
    border-left: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #333;
    top: 50%;
    right: 10px;
    margin-top: -3px;
    pointer-events: none;/* クリック出来るよう */
}

.form-select select,.form-selectinlb select {
    width: 100%;
    font-size: 16px;
    padding: 10px 20px;
    border: none;
    position: relative;
}

/* ie9対策 */

.form-select select:not(:target),.form-selectinlb select:not(:target) {
    width: 120% \9;
}

button.confirm {background: #111; border: 1px solid #111;}
button.reset {background: #C00; border: 1px solid #C00;}


@media screen and (max-width: 600px) {
    #formBtn {width: 100%;}
    button {font-size: 16px;}
}


/* Google Chrome, Safari, Opera 15+, Android, iOS */

::-webkit-input-placeholder {
    color: #ccc;
    font-size: 12px;
    font-size: 1.2rem;
}

/* Firefox 18- */

:-moz-placeholder {
    color: #ccc;
    opacity: 1;
    font-size: 12px;
    font-size: 1.2rem;
}

/* Firefox 19+ */

::-moz-placeholder {
    color: #ccc;
    opacity: 1;
    font-size: 12px;
    font-size: 1.2rem;
}

/* IE 10+ */

:-ms-input-placeholder {
    color: #ccc;
    font-size: 12px;
    font-size: 1.2rem;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

.file {
	display: inline-block;
	overflow: hidden;
	position: relative;
	padding: 10px 20px;
	border: 1px solid #666;
	background: #FFF;
	color:#222;
	border-radius: 5px;
}
 
.file input[type="file"] {
	opacity: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	position: absolute;
	right: 0;
	top: 0;
	margin: 0;
	font-size: 100px;
	cursor: pointer;
}

#modalContent{text-align: center;padding: 30px 20px;margin:50px auto 0;font-size:16px;}
#modalContent h3{font-size:24px;margin:0 0 22px;}
#modalContent .flSB{margin: 16px auto 0;width:700px;max-width:100%;}
#modalContent .flSB span{width: 150px;background:#151D42;position: relative;display:block;padding: 12px 0;}
#modalContent .flSB span:last-child{background:#CC0000;}
#modalContent .flSB span:after {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: -35px;
    margin: auto;
    width: 0;
    height: 0;
    border-top: solid 7px transparent;
    border-right: solid 12px transparent;
    border-bottom: solid 7px transparent;
    border-left: solid 12px #151D42;
}
#modalContent .flSB span:last-child:after{display: none;}

@media screen and (max-width: 780px) {
    #modalContent .flSB span{width: 100%;margin: 0 0 30px;}
    #modalContent .flSB span:after{left: 0;right: 0;margin: 0 auto;top: auto;bottom: -30px;transform: rotate(90deg);}
    #modalContent .flSB span:last-child{margin: 0;}
}

